@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700,900|Roboto:400,500,600,700');
@import url('bootstrap.css');
/* Reset */

html{height: 100%;}
body {
    font-family: "Poppins", sans-serif;
    position: relative;min-height: 100%;padding-bottom: 100px;
}

.has-padding {
    padding: 20px 0 0
}

.has-large-padding {
    padding: 30px 0 30px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

a,a:hover, a:focus, a:visited{outline: none;}

/* Header */
.header-top {
    min-height: 80px;
    /* background: url(../images/top-banner.jpg) no-repeat top left;
    background-size: cover; */
}

.header-top h5 {
    margin-top: 25px;
    color: #000;
}

.header-top .nav>li>a:hover, .nav>li>a:focus {
    background: transparent;
}

.navbar-brand {
    display: block;
    width: auto;
    height: auto;
    padding: 10px 10px;
    line-height: 24px;
    color: #ffffff !important;
    margin-right: 30px;
}

.navbar-brand>img {
    display: block;
    width: 100%;
    height: auto;
    /* margin-left: 20px; */
}

.navbar {
    border-radius: unset;
    margin-bottom: 0;
    min-height: auto;
}

.navbar-default {
    background-color: #ededed;
    border: unset;
}

.navbar-default .navbar-nav>li {
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin: 33px 33px 33px 0;
}

.navbar-default .navbar-nav>li>a {
    font-size: 18px;
    color: #515157;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 500;
    padding: 10px 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-nav>li:after{
    position: relative;
    content:'';
    display: table;
    background: #515157;
    width:0;
    height:4px;
    opacity: 0;
    margin:0 auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-nav>li:hover:after,
.navbar-default .navbar-nav>li.active:after {
    width:100%;
    opacity: 1;
}

.navbar-default .navbar-nav>li:hover a {
    color: #515157;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
    background: transparent;
    color: #515157;
}



/* Content Area */
.content-Area{}
input[type="date"].form-control, input[type="time"].form-control, input[type="datetime-local"].form-control, input[type="month"].form-control {
    line-height: inherit;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.btn-box{background: #659846;
    border: 1px solid #659846;
    border-radius: 5px;
    padding: 5px 40px;
    color: #ffffff;
    font-size: 18px;line-height: inherit;}


::-webkit-file-upload-button {
  background: #659846;
  border: 1px solid #659846;
  border-radius: 5px;
  padding: 7px 13px;
  color: #ffffff;
  font-size: 18px;
  cursor: pointer;
}

input[type='button']:hover{background-color: #ffffff !important;color: #659846!important;}

.successBox h3{width: 60%;text-align: center;margin: 10% auto 0;line-height: 40px;}

#selectHowDidYouHear{width: 100%;float: left;}
#txtReferred{display: none;width: auto;float: right;}

  /* Footer */
.footer{
    background-color: #ededed;
    display: block;
    padding:15px 0;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}
.footer p{
    text-align: center;
    color:#515157;
    margin-top:10px;
    margin-bottom:0;
}
